@import url(fonts.css);
* {
	font-family:'Hind Vadodara', sans-serif;
	font-size:15px;
}
.is-mobile, .logo-mobile {
	display:none;
}
a {
	text-decoration:none;
	color:#009fe3;
}
.dark a {
	color:#fff;
}
.blue {
	color:#009fe3;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Oswald', sans-serif;
}
.center {
	text-align:center;
}
.mwst {
	opacity:0.8;
	font-weight:300;
}

.datepicker-switch {
	text-align:center;
}

/* ----------------------------------------------------------------- */
/* BLUE TOP */
#top {
	background:#009ee0;
	color:#fff;
	font-weight:bold;
	padding:10px 0;
}
#top a {
	color:#fff;
}
#top .col-md-6:first-child span {
	display:inline-block;
	padding:2px 5px 0 5px;
}
#top .col-md-6:last-child {
	text-align:right;
}
#top .col-md-6:last-child a {
	display:inline-block;
	padding:0 5px;
	font-size:14pt;
}

/* ----------------------------------------------------------------- */
/* HEADER */
#header {
	position:relative;
	max-height:1200px;
	overflow:hidden;
}
img.header-image {
	width:100%;
	top:0px;
	position:relative;
	cursor:pointer;
}
img#logo {
	position:absolute;
	top:25px;
	right:0;
	width:400px;
}

#header .container {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	z-index:2;
}
#header .content {
	margin:0 auto;
	max-width: 1170px;
	position:relative;
}
#header .content .logo {
	display:block;
	text-align:right;
	margin:0 0 50px 0;
}
#header .content .logo img {
	width:450px;
}

/* ----------------------------------------------------------------- */
/* CONTENT */
#focus {
	padding-bottom:0;
}
#the_form {
	padding-top:0;
}
#the_form ul {
	list-style: disc;
}
#the_form ul li {
	background:none;
	padding:5px 0 0 0;
}
#focus hr {
	margin:5px 0;
}
#focus label {
	padding-left:0;
}
.dark {
	background:#3c424e;
	color:#fff;
}
.dark-after .co {
	padding-top:0;
}
img.fullwidth {
	width:100%;
}
.co {
	padding-top:60px;
	padding-bottom:60px;
}
.dark .co {
	padding-bottom:0;
}
.dark .footer {
	padding-bottom:60px;
	
}

.co h1, .co h2 {
	text-align:center;
	margin:0 0 55px 0;
}
.co h4 {
	
}

.co ul {
	list-style:none;
	margin-left:0;
	padding-left:0;
}
.co ul li, .check {
	background:url("../gfx/check.png") 0 5px no-repeat;
	padding-left:30px;
	padding-bottom:10px;
}
.check {
	padding-bottom:0;
}

.dark .box-model {
	margin: 80px 0 0 0;
}
.box-model .box {
	float:left;
	width:50%;
	padding:0 45px;
}
.box-model .box .image {
	position:relative;
}
.box-model .box .image h3 {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:rgba( 0, 0, 0, 0.2 );
	margin:0;
	padding:0;
	font-size:70px;
	z-index:9;
	line-height:1;
}
.box-model .box .content {
	background:#009fe3;
	padding:25px;
	height:490px;
	color:#fff;
}
.box-model .box .content h4 {
	font-size:25px;
	margin:0 0 25px 0;
}
.box-model .box .content ul li {
	background:none;
	position:relative;
	font-size:18px;
}
.box-model .box .content ul li::before {
	content:"•";
	display:inline-block;
	position:absolute;
	left:0;
}
.box-model .box .content .small {
	line-height:1;
	margin-top:15px;
}

/* ----------------------------------------------------------------- */
/* ORDER */
#send {
	margin:0 auto;
	display:inline-block;
	background:#009fe3;
	color:#fff;
	font-size:30px;
	font-family:"Oswald";
}
.error {
	color:red;
	padding:2px 0 5px 0;
	font-size:11px;
}
label b {
	color:#009ee0;
}
label i {
	color:rgba(0, 0, 0, .8);
}
#hideIt {
	display:none;
	background:rgba(0, 0, 0, .05);
	padding:15px;
	margin-bottom:15px;
}
#hideIt p.small {
	margin:0;
}

/* ----------------------------------------------------------------- */
/* PRE FOOTER */
.pre-footer {
	background:#e9eaec;
}
.pre-footer .co {
	padding-bottom:0;
	padding-top:0;
}
.pre-footer .col-md-6:first-child img {
	max-width:100%;
	float:right;
}
.pre-footer .contact {
	background:#e3e4e8;
	padding:25px;
	margin-top:50px;
}
.pre-footer h2 {
	text-align:left;
	margin:0 0 15px 0;
}
.pre-footer .tab {
	display:table;
	width:100%;
}
.pre-footer .tab div {
	display:table-row;
}
.pre-footer .tab span {
	font-size:20px;
	font-family:"Oswald";
	display:table-cell;
	padding-right:25px;
}
.pre-footer a {
	font-size:20px;
	font-family:"Oswald";
	padding-right:25px;
}

/* ----------------------------------------------------------------- */
/* FOOTER */
.footer .logos {
 display: flex;
	gap: 2rem;
	justify-content: center;
	align-items: center;
	margin-bottom: 1rem;
}
a.social {
	position:relative;
	font-size:20px;
	background: #777b84;
	border-radius: 50%;
	padding: 1rem;
	aspect-ratio: 1;
	width: 65px;
	display: flex;
	justify-content: center;
	align-items: center;
}

a.social:hover {
	text-decoration: none;	
}
a.social span {
	z-index:1;
	position:relative;
	
}


.footer .logo img {
	width:300px;
	margin: 0 0 30px 0;
}

/* ----------------------------------------------------------------- */
/* DerKleineFreitag - Text */

.dkf_header {
	font-size: 24px;
	font-weight: 600;
}

.dkf_caption {
	font-size: 16px;
	font-weight:600;
}

.dkf_firstWord {
	font-size: 22px;
}

.dkf_text {
	padding:15px 15px 0px 15px;
}

.dkf_title {
	padding:35px 15px 25px 15px;
}

